.icon-shield{
	color: #7f8c8d;
}

.btn-success:hover,
.btn-success,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	background-color: #326091;
	border-color: #326091;
}
.grid figcaption,
#footerwrap,
#blog ul.pagination li.pag-current {
	background: #326091;
}
ul.tagcloud-list li a:hover{
	background-color: #7f8c8d;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  border-color: #7f8c8d;
  background-color: #7f8c8d;
}
.btn-primary {
  background-color: #7f8c8d;
  border-color: #7f8c8d;
}
a:hover, a:focus{
	color: #7f8c8d;
}